# Uses of Class
org.apache.sling.testing.clients.util.URLParameterBuilder

Packages that use URLParameterBuilder
Package
Description
org.apache.sling.testing.clients.util

## Uses of URLParameterBuilder in org.apache.sling.testing.clients.util

Methods in org.apache.sling.testing.clients.util that return URLParameterBuilder
Modifier and Type
Method
Description
`URLParameterBuilder`
URLParameterBuilder.`add(String name, String value)`
`URLParameterBuilder`
URLParameterBuilder.`add(String name, String[] values)`
`URLParameterBuilder`
URLParameterBuilder.`add(List<org.apache.http.NameValuePair> list)`
`URLParameterBuilder`
URLParameterBuilder.`add(org.apache.http.NameValuePair pair)`
`static URLParameterBuilder`
URLParameterBuilder.`create()`
`URLParameterBuilder`
URLParameterBuilder.`setEncoding(String encoding)`